@charset "UTF-8";


.randing_catch_midashi_2 {
	background-color: #ffffff;
    color: #a9a9a9;
}

.randing_catch_midashi_1 {
    color: 858585;
}


.randing_mezasutokoro {
    background: #ffffff;
    box-shadow: 0px 0px 0px 10px #ffffff;
    border: dashed 2px #c3c3c3;
}

.randing_kakomiwaku_1 {

    background: #eeeeee;
    border-top: solid 5px #b1b1b1;
    border-bottom: solid 5px #b1b1b1;
}

.randing_kakomiwaku_2 {

    color: #474747;
    background: #FFF;
    border: solid 5px #b0b0b0;

}

.randing_kakomiwaku_3 {
    color: #565656;
    background: #efefef;
    border-bottom: solid 6px #909090;
}


.randing_kakomiwaku_4 {

    background: #e1e1e1;
    border-top: solid 6px #b9b9b9;

}

.randing_kakomiwaku_5 {

    background: #efefef;
    color: #727272;
}

.randing_kakomiwaku_5:after {


    border-top: 15px solid #efefef;

}

.randing_midashi_1 {
    color: #929292;
    border-bottom: dashed 2px #c3c3c3;
}

.randing_midashi_3 {
    background: #dbdbdb;
    color: #454545;
}

.randing_midashi_4 {
    background: #d5d5d5;
}
.randing_midashi_4:after {

    border-top: 15px solid #c6deff;

}

.randing_midashi_5 {

    background: repeating-linear-gradient(-45deg, #e3e3e3, #ececec 3px,#d1d1d1 3px, #ffffff 7px);
}


